Subject: Re: [bug#52659] [PATCH v3 2/2] gnu: Add Vorta.

From: Xinglu Chen <[email-masked]>
Date: Mon, 20 Dec 2021 20:40:19 +0100

On Mon, Dec 20 2021, Leo Famulari wrote:

> On Mon, Dec 20, 2021 at 09:43:51AM +0100, Xinglu Chen wrote:
>> Result of running `guix review [email-masked]': (still a WIP)
>
> What is `guix review`? :)

Hehe, it’s still a WIP (which is why I am testing it), and as the name
suggests, it makes it easier to review packages.  It can read the diff
between two commits and determine the packages that have been changed,
and then it will build and lint those package.  Or it can be given a
message id (as you see above) and use the ‘b4’ program to fetch patches
from a public-inbox archive[1], and then apply them, build and lint the
packages.

I still have some work to do on Guix Home[2], but after that I will
hopefully send some patches for this ‘guix review’ command.  :-)

[1]: Like this one <https://yhetil.org>
[2]: <https://yhetil.org/guix-devel/[email-masked]>